From be9aae3bff2d1c9dd6bff4d2c59177c9d3fc7d44 Mon Sep 17 00:00:00 2001
From: RutenRolf <info@sanjeevinishop.de>
Date: Thu, 2 Feb 2023 10:18:57 +0100
Subject: [PATCH 1/2] i18n: add initial locale-de-DE.json

---
 www/i18n/locale-de-DE.json | 579 +++++++++++++++++++++++++++++++++++++
 1 file changed, 579 insertions(+)
 create mode 100644 www/i18n/locale-de-DE.json

diff --git a/www/i18n/locale-de-DE.json b/www/i18n/locale-de-DE.json
new file mode 100644
index 00000000..194e5c52
--- /dev/null
+++ b/www/i18n/locale-de-DE.json
@@ -0,0 +1,579 @@
+{
+  "COMMON": {
+    "APP_NAME": "Cesium",
+    "APP_VERSION": "v{{Version}}",
+    "APP_BUILD": "erstellt {{build}}",
+    "PUBKEY": "Öffentlicher Schlüssel",
+    "MEMBER": "Mitglied",
+    "BLOCK": "Block",
+    "BTN_OK": "OK",
+    "BTN_YES": "Ja",
+    "BTN_NO": "Nein",
+    "BTN_SEND": "Abschicken",
+    "BTN_SEND_MONEY": "Geld überweisen",
+    "BTN_SEND_MONEY_SHORT": "Überweisung",
+    "BTN_SAVE": "Speichern",
+    "BTN_YES_SAVE": "Ja, Speichern",
+    "BTN_YES_CONTINUE": "Weiter",
+    "BTN_SHOW": "Anzeigen",
+    "BTN_SHOW_PUBKEY": "Schlüssel anzeigen",
+    "BTN_RELATIVE_UNIT": "Relative Einheit gebrauchen",
+    "BTN_BACK": "Zurück",
+    "BTN_NEXT": "Nächste",
+    "BTN_CANCEL": "Abbrechen",
+    "BTN_CLOSE": "Schließen",
+    "BTN_LATER": "Später",
+    "BTN_LOGIN": "Anmelden",
+    "BTN_LOGOUT": "Ausloggen",
+    "BTN_ADD_ACCOUNT": "Neues Konto anlegen",
+    "BTN_SHARE": "Teilen",
+    "BTN_EDIT": "Bearbeiten",
+    "BTN_DELETE": "Löschen",
+    "BTN_ADD": "Hinzufügen",
+    "BTN_SEARCH": "Suchen",
+    "BTN_REFRESH": "Neu laden",
+    "BTN_START": "Start",
+    "BTN_CONTINUE": "Weiter",
+    "BTN_UNDERSTOOD": "Ich habe es verstanden",
+    "BTN_OPTIONS": "Optionen",
+    "BTN_HELP_TOUR": "Cesium erkunden",
+    "BTN_HELP_TOUR_SCREEN": "Tour: Was ist hier auf dem Bildschirm",
+    "BTN_DOWNLOAD": "Download",
+    "BTN_DOWNLOAD_ACCOUNT_STATEMENT": "Kontobericht herunterladen",
+    "BTN_MODIFY": "Ändern",
+    "DAYS": "Tage",
+    "NO_ACCOUNT_QUESTION": "Noch nicht Mitglied? Registriere dich jetzt!",
+    "SEARCH_NO_RESULT": "Keine Ergebnisse gefunden",
+    "LOADING": "Einen kleinen Augenblick...",
+    "SEARCHING": "Suche...",
+    "FROM": "Von",
+    "TO": "An",
+    "COPY": "Kopieren",
+    "LANGUAGE": "Sprache",
+    "UNIVERSAL_DIVIDEND": "Universelle Dividende",
+    "UD": "UD",
+    "DATE_PATTERN": "TT-MM-JJJJ SS:mm",
+    "DATE_FILE_PATTERN": "JJJJ-MM-TT",
+    "DATE_SHORT_PATTERN": "TT-MM-JJ",
+    "DATE_MONTH_YEAR_PATTERN": "MM-JJJJ",
+    "EMPTY_PARENTHESIS": "(leer)",
+    "UID": "Pseudonym",
+    "ENABLE": "aktivieren",
+    "DISABLE": "deaktivieren",
+    "RESULTS_LIST": "Ergebnisse:",
+    "RESULTS_COUNT": "{{count}} Ergebnisse",
+    "EXECUTION_TIME": "Ausgeführt in {{duration|formatDurationMs}}",
+    "SHOW_VALUES": "Werte offen anzeigen?",
+    "POPOVER_ACTIONS_TITLE": "Optionen",
+    "POPOVER_FILTER_TITLE": "Filter",
+    "SHOW_MORE": "Mehr anzeigen",
+    "SHOW_MORE_COUNT": "(heutiges Limit bei: {{limit}})",
+    "POPOVER_SHARE": {
+      "TITLE": "Teilen",
+      "SHARE_ON_TWITTER": "Teilen auf Twitter",
+      "SHARE_ON_FACEBOOK": "Teilen auf Facebook",
+      "SHARE_ON_DIASPORA": "Teilen auf Diaspora*",
+      "SHARE_ON_GOOGLEPLUS": "Teilen auf Google+"
+    }
+  },
+  "SYSTEM": {
+    "PICTURE_CHOOSE_TYPE": "Bildquelle auswählen:",
+    "BTN_PICTURE_GALLERY": "Gallerie",
+    "BTN_PICTURE_CAMERA": "<b>Kamera</b>"
+  },
+  "MENU": {
+    "HOME": "Startseite",
+    "WOT": "Mitgliederverzeichnis",
+    "CURRENCY": "Währung",
+    "CURRENCIES": "Währungen",
+    "ACCOUNT": "Mein G1 Konto",
+    "SETTINGS": "Einstellungen",
+    "NETWORK": "Netzwerk",
+    "TRANSACTIONS": "Meine Geldbewegungen"
+  },
+  "ABOUT": {
+    "TITLE": "Über",
+    "LICENSE": "<b>Freie</b> Software (GNU AGPLv3 Lizenz).",
+    "CODE": "Quellcode:",
+    "DEVELOPERS": "Programmierer:",
+    "FORUM": "Forum:",
+    "DEV_WARNING": "Warnung",
+    "DEV_WARNING_MESSAGE": "Diese Anwendung ist nog in der aktiven Entwicklung.<br/>Bitte melde uns jedes auftretende Problem!",
+    "DEV_WARNING_MESSAGE_SHORT": "Diese App ist evtentuell noch instabil(in Entwicklung).",
+    "REPORT_ISSUE": "Ein Problem melden"
+  },
+  "HOME": {
+    "TITLE": "Cesium",
+    "WELCOME": "Willkommen in der Cesium App!",
+    "MESSAGE": "Sieh dir {{currency|abbreviate}} Konten in Echtzeit an.",
+    "BTN_REGISTRY": "Verzeichnis",
+    "BTN_CURRENCY": "Währung kennenlernen",
+    "BTN_ABOUT": "über",
+    "BTN_HELP": "Hilfe",
+    "REPORT_ISSUE": "Ein Problem melden",
+    "NOT_YOUR_ACCOUNT_QUESTION" : "Ist dieses Konto <b><i class=\"ion-key\"></i> {{pubkey|formatPubkey}}</b> nicht von dir?",
+    "BTN_CHANGE_ACCOUNT": "Dieses Konto verlassen",
+    "CONNECTION_ERROR": "Dieser Knoten <b>{{server}}</b> ist nicht erreichbar oder die Adresse ist falsch.<br/><br/>Kontrolliere deine Internetverbindung, oder wähle einen anderen Knoten <a class=\"positive\" ng-click=\"doQuickFix('settings')\">in deinen Einstellungen</a>."
+  },
+  "SETTINGS": {
+    "TITLE": "Einstellungen",
+    "NETWORK_SETTINGS": "Netzwerk",
+    "PEER": "Duniter Knoten-Adresse",
+    "PEER_CHANGED_TEMPORARY": "Knotenadresse wird nur temporär gebraucht",
+    "USE_LOCAL_STORAGE": "Lokales Speichern einschalten",
+    "USE_LOCAL_STORAGE_HELP": "Damit kannst du deine Einstellungen lokal abspeichern",
+    "ENABLE_HELPTIP": "Kontexthilfe aktivieren",
+    "ENABLE_UI_EFFECTS": "Visuelle Effekte aktivieren",
+    "HISTORY_SETTINGS": "Mein Konto",
+    "DISPLAY_UD_HISTORY": "Die produzierten universellen Dividenden anzeigen?",
+    "AUTHENTICATION_SETTINGS": "Anmeldeeinstellungen",
+    "REMEMBER_ME": "Meine Anmeldung merken",
+    "REMEMBER_ME_HELP": "Dadurch kannst du immer angemeldet bleien (nicht empfohlen).",
+    "PLUGINS_SETTINGS": "Uitbreidingen",
+    "BTN_RESET": "Standardeinstellungen wiederherstellen",
+    "EXPERT_MODE": "Profimodus einschalten",
+    "EXPERT_MODE_HELP": "Mehr Details anzeigen",
+    "POPUP_PEER": {
+      "TITLE" : "Duniter Knoten",
+      "HOST" : "Adresse",
+      "HOST_HELP": "Adresse: Server:Port",
+      "USE_SSL" : "Sichere Verbindung nutzen (SSL)?",
+      "USE_SSL_HELP" : "(SSL-Verschlüsselung)",
+      "BTN_SHOW_LIST" : "Liste der verfügbaren Knoten"
+    }
+  },
+  "BLOCKCHAIN": {
+    "HASH": "Hash: {{hash}}",
+    "VIEW": {
+      "HEADER_TITLE": "Block #{{number}}-{{hash|formatHash}}",
+      "TITLE_CURRENT": "Aktueller Block",
+      "TITLE": "Block #{{number|formatInteger}}",
+      "COMPUTED_BY": "Berechnet durch den Knoten",
+      "SHOW_RAW": "Rohdaten ansehen",
+      "TECHNICAL_DIVIDER": "Technische Informationen",
+      "VERSION": "Format Version",
+      "HASH": "berechneter Hash",
+      "UNIVERSAL_DIVIDEND_HELP": "Geldmenge die durch jedes der {{membersCount}} Mitglieder produziert wird",
+      "EMPTY": "Dieser Block enthält keine Daten",
+      "POW_MIN": "Minimale Schwierigkeit",
+      "POW_MIN_HELP": "Es gab ein Problem beim Berechnen des Hash",
+      "DATA_DIVIDER": "Daten",
+      "IDENTITIES_COUNT": "Neue Identitäten",
+      "JOINERS_COUNT": "Neue Mitglieder",
+      "ACTIVES_COUNT": "Verlängerungen",
+      "ACTIVES_COUNT_HELP": "Mitglieder die ihre Mitgliedschaft verlängert haben",
+      "LEAVERS_COUNT": "Ausscheidende",
+      "LEAVERS_COUNT_HELP": "Mitglieder, die keine Zertifizierung mehr wünschen",
+      "EXCLUDED_COUNT": "Ausgeschlossene Mitglieder",
+      "EXCLUDED_COUNT_HELP": "Alt-Mitglieder, ausgeschlossen durch fehlende Verlängerung oder Mangel an Zertifizierungen",
+      "REVOKED_COUNT": "Identität zurückgezogen",
+      "REVOKED_COUNT_HELP": "Diese Konten sind keine Mitgliedskonten mehr",
+      "TX_COUNT": "Kontobewegungen",
+      "CERT_COUNT": "Zertifizierungen",
+      "TX_TO_HIMSELF": "Tausch",
+      "TX_OUTPUT_UNLOCK_CONDITIONS": "Voraussetzung für das Eröffnen",
+      "TX_OUTPUT_OPERATOR": {
+        "AND": "und",
+        "OR": "oder"
+      },
+      "TX_OUTPUT_FUNCTION": {
+        "SIG": "<b>Unterschrift</b> digitaler öffentlicher Schlüssel ",
+        "XHX": "<b>Passwort</b>, mit SHA256 =",
+        "CSV": "Blockiert während",
+        "CLTV": "Blockiert bis"
+      }
+    },
+    "LOOKUP": {
+      "TITLE": "Blöcke",
+      "NO_BLOCK": "Kein Block",
+      "LAST_BLOCKS": "Letzte Blöcke :",
+      "BTN_COMPACT": "Kompakt"
+    }
+  },
+  "CURRENCY": {
+    "SELECT": {
+      "TITLE": "Währungen",
+      "CURRENCIES": "Bekannte Währungen",
+      "MEMBERS_COUNT": "{{membersCount}} Mitglieder"
+    },
+    "VIEW": {
+      "TITLE": "Währung",
+      "TAB_CURRENCY": "Währung",
+      "TAB_WOT": "Netzwerk des Vertrauens",
+      "TAB_NETWORK": "Netzwerk",
+      "CURRENCY_NAME": "Name der Währung",
+      "MEMBERS": "Anzahl Mitglieder",
+      "MEMBERS_VARIATION": "Veränderung seit {{duration | formatDuration}}",
+      "MONEY_DIVIDER": "Geld",
+      "MASS": "Geldmenge",
+      "SHARE": "Anteil pro Mitglied",
+      "UD": "Universelle Dividende",
+      "C_ACTUAL": "Wachstum heute",
+      "MEDIAN_TIME": "Blockchain Zeit",
+      "POW_MIN": "Übliche kleine Schwierigkeit",
+      "MONEY_RULES_DIVIDER": "Regeln für die Währung",
+      "C_RULE": "Nachname",
+      "UD_RULE": "Universell Dividende (Berechnungsformel)",
+      "SIG_QTY_RULE": "Benötigte Anzahl Zertifizierungen um Mitglied zu werden",
+      "SIG_STOCK": "Maximale Anzahl erteilter (gültiger) Zertifikate pro Mitglied",
+      "SIG_PERIOD": "Minimaler zeitlicher Abstand zwischen 2 Zertifizierungen, die von einer einzelnen Person erteilt wurden.",
+      "SIG_WINDOW": "Maximale Zeit, nach der eine Zertifizierung behandelt werden muss",
+      "STEP_MAX": "Höchste Anzahl Schritte zwischen einem neuen Mitglied und jedem anderen Mitglied des Vertrauensnetzes - WoT.",
+      "WOT_RULES_DIVIDER": "Regeln für das Netzwerk des Vertrauens - WoT",
+      "XPERCENT":"Prozentualer Mindestanteil von erreichbarer Referenten um die Abstandsregel einzuhalten"
+    }
+  },
+  "NETWORK": {
+    "VIEW": {
+      "MEDIAN_TIME": "Blockchain Zeit",
+      "LOADING_PEERS": "Lade Knotendaten, bitte hab etwas Geduld...",
+      "NODE_ADDRESS": "Adresse :",
+      "ENDPOINTS": {
+        "BMAS": "Sichere Verbindung (SSL)",
+        "BMATOR": "Verbindung Netzwerk TOR",
+        "ES_USER_API": "Datenknoten Cesium+"
+      }
+    },
+    "INFO": {
+      "ONLY_SSL_PEERS": "Die nicht mit SSL gesicherten Knoten haben eine reduzierte Darstellung, weil Cesium im HTTPS Modus funktioniert."
+    }
+  },
+  "PEER": {
+    "PEERS": "Netzknoten",
+    "SIGNED_ON_BLOCK": "Signiert auf Block",
+    "MIRROR": "Spiegel",
+    "CURRENT_BLOCK": "Block #",
+    "VIEW": {
+      "TITLE": "Knoten",
+      "OWNER": "Besitzer :",
+      "SHOW_RAW_PEERING": "Siehe Netzwerkdokument",
+      "KNOWN_PEERS": "Bekannte Knoten :",
+      "GENERAL_DIVIDER": "Allgemeine Information",
+      "ERROR": {
+        "LOADING_TOR_NODE_ERROR": "Die Daten vonn diesem Knoten können über das TOR Netzwerk nicht geladen werden.",
+        "LOADING_NODE_ERROR": "Knotendaten konnten nicht gefunden werden."
+      }
+    }
+  },
+  "WOT": {
+    "SEARCH_HELP": "Suche (Pseudonym oder öffentlicher Schlüssel)",
+    "SEARCH_INIT_PHASE_WARNING": "Während der Vorregistrierungssphase kann die Suche nach noch laufenden Erstzertifizierungen<b>lange dauern</b>. Danke für deine Geduld.",
+    "REGISTERED_SINCE": "Registrierung",
+    "REGISTERED_SINCE_BLOCK": "Registriert mit Block #",
+    "NO_CERTIFICATION": "Keine bestätigten Zertifizierungen",
+    "NO_GIVEN_CERTIFICATION": "Keine vergebenen Zertifizierungen",
+    "NOT_MEMBER_PARENTHESIS": "(Kein Mitglied)",
+    "IDENTITY_REVOKED_PARENTHESIS": "(Zurückgezogenes Konto)",
+    "MEMBER_PENDING_REVOCATION_PARENTHESIS": "(Löschung in Arbeit)",
+    "EXPIRE_IN": "Ausgelaufen",
+    "NOT_WRITTEN_EXPIRE_IN": "Uiterlijke<br/>behandeling",
+    "EXPIRED": "Ausgelaufen",
+    "PSEUDO": "Pseudonym",
+    "SIGNED_ON_BLOCK": "Vergben in Block #{{block}}",
+    "WRITTEN_ON_BLOCK": "Geschrieben in Block #{{block}}",
+    "GENERAL_DIVIDER": "Allgemeine Information",
+    "NOT_MEMBER_ACCOUNT": "Einfaches Konto (Kein Mitglied)",
+    "NOT_MEMBER_ACCOUNT_HELP": "Dies ist ein einfaches Konto, ohne, dass eine Mitgliedschaft beantragt wurde.",
+    "TECHNICAL_DIVIDER": "Technische Information",
+    "BTN_CERTIFY": "Zertifizieren",
+    "BTN_YES_CERTIFY": "Ja, Zertifizieren",
+    "BTN_SELECT_AND_CERTIFY": "Neue Zertifizierung",
+    "ACCOUNT_OPERATIONS": "Kontobewegungen",
+    "VIEW": {
+      "POPOVER_SHARE_TITLE": "Benutzer {{title}}"
+    },
+    "LOOKUP": {
+      "TITLE": "Mitgliederverzeichnis",
+      "NEWCOMERS": "Neue Mitglieder:",
+      "PENDING": "Zukünftige Mitglieder:",
+      "REGISTERED": "Registrierdatum {{sigDate | formatFromNow}}",
+      "MEMBER_FROM": "Mitglied seit {{memberDate|medianFromNowShort}}",
+      "BTN_NEWCOMERS": "Neueste Mitglieder",
+      "BTN_PENDING": "Registrierung ausstehend",
+      "SHOW_MORE": "Mehr anzeigen",
+      "SHOW_MORE_COUNT": "(Limit von {{limit}})",
+      "NO_PENDING": "Es wurden  keine anstehenden Registrierungen gefunden.",
+      "NO_NEWCOMERS": "Es wurden keine neuen Mitglieder gefunden."
+    },
+    "MODAL": {
+      "TITLE": "Suchen"
+    },
+    "CERTIFICATIONS": {
+      "TITLE": "{{uid}} - Zertifizierungen",
+      "SUMMARY": "Erhaltene Zertifizierungen",
+      "LIST": "Details zu erhaltenen Zertifizierungen",
+      "PENDING_LIST": "Zertifizierungen in Bearbeitung",
+      "RECEIVED": "Erhaltene Zertifizierungen",
+      "RECEIVED_BY": "Zertifizerung bekommen von {{uid}}",
+      "ERROR": "Fehlerhafte erhaltene Zertifizierungen",
+      "SENTRY_MEMBER": "Referent"
+    },
+    "GIVEN_CERTIFICATIONS": {
+      "TITLE": "{{uid}} - Erteilte Zertifizierungen",
+      "SUMMARY": "Erteilte Zertifizierungen",
+      "LIST": "Details zu erteilten Zertifizierungen",
+      "PENDING_LIST": "Zertifizierung in Bearbeitung",
+      "SENT": "Erteilte Zertifizierungen",
+      "SENT_BY": "Zertifizierung vergeben von {{uid}}",
+      "ERROR": "Fehlerhafte, vergebene Zertifizierungen"
+    }
+  },
+  "LOGIN": {
+    "TITLE": "<i class=\"icon ion-locked\"></i> Anmelden",
+    "SALT": "Benutzername",
+    "SALT_HELP": "Geheimer Benutzername - nicht das Pseudonym zur Absicherung des Kontos",
+    "SHOW_SALT": "Benutzernamen anzeigen",
+    "PASSWORD": "Passwort",
+    "PASSWORD_HELP": "Passwort zum Absichern des Kontos",
+    "NO_ACCOUNT_QUESTION": "Noch kein Konto vorhanden?",
+    "CREATE_ACCOUNT": "Ein Konto anlegen",
+    "FORGOTTEN_ID": "Password und/oder Benutzernamen vergessen?"
+  },
+  "ACCOUNT": {
+    "TITLE": "Mein Konto",
+    "BALANCE": "Saldo",
+    "LAST_TX": "Letzte Kontobewegungen",
+    "BALANCE_ACCOUNT": "Kontosaldo",
+    "NO_TX": "Keine Buchungen vorhanden",
+    "SHOW_MORE_TX": "Mehr anzeigen",
+    "SHOW_ALL_TX": "Alles anzeigen",
+    "TX_FROM_DATE": "(Derzeitiges Limit {{fromTime|medianFromNowShort}})",
+    "PENDING_TX": "Anstehende Transaktionen",
+    "ERROR_TX": "Nicht ausgeführte Transaktionen",
+    "ERROR_TX_SENT": "Gesendete Transaktionen",
+    "ERROR_TX_RECEIVED": "Erhaltene Transaktionen",
+    "EVENTS": "Ereignisse",
+    "WAITING_MEMBERSHIP": "Mitgliedsantrag abgeschickt. Wartet auf Validierung.",
+    "WAITING_CERTIFICATIONS": "Du brauchst {{needCertificationCount}} Zertifizierungen, um Mitglied zu werden und die <a ng-click=\"showHelpModal('ud')\">Universelle Dividende</a> zu schöpfen. Auf jeden Fall ist dein Konto schon einsatzfähig, um Zahlungen zu leisten oder zu empfangen.",
+        "WAITING_CERTIFICATIONS_HELP": "Bitte nur Mitglieder, die <b>dich ausreichend kennen</b>, um die nötigen Zertifizierungen zu erhalten, so wie es in der <a ng-click=\"showLicenseModal()\">Lizenz zur Währung</a> steht, die du ja akzeptiert hast.<br/>Wenn du keine ausreichende Anzahl Mitglieder kennst, kannst du dich im <a ng-click=\"openLink($event, $root.settings.userForumUrl)\">Mitgliederforum</a> umsehen.",
+    "WILL_MISSING_CERTIFICATIONS": "In Kürze werden dir <b>gültige Zertifizierungen fehlen</b>, (mindestens {{willNeedCertificationCount}} werden benötigt)",
+    "WILL_NEED_RENEW_MEMBERSHIP": "Dein Mitgliedsstatus <b>verfällt am {{membershipExpiresIn|formatDurationTo}}</b>. Vergiss nicht, vor diesem Termein <a ng-click=\"doQuickFix('renew')\">deine Mitgliedschaft zu erneuern</a>.",
+    "CERTIFICATION_COUNT": "Anzahl Zertifizierungen",
+    "CERTIFICATION_COUNT_SHORT": "Zertifizierungen",
+    "SIG_STOCK": "Vorrat noch zu erteilender Zertifizierungen",
+    "BTN_RECEIVE_MONEY": "erhalten",
+    "BTN_MEMBERSHIP_IN_DOTS": "Mitgliedschaft beantragen...",
+    "BTN_MEMBERSHIP_RENEW": "Mitgliedschaft verlängern",
+    "BTN_MEMBERSHIP_RENEW_DOTS": "Mitgliedschaft verlängern ...",
+    "BTN_MEMBERSHIP_OUT_DOTS": "Mitgliedschaft widerrufen ...",
+    "BTN_SEND_IDENTITY_DOTS": "Pseudonym veröffentlichen ...",
+    "BTN_SECURITY_DOTS": "Konto und sicherheit ...",
+    "BTN_SHOW_DETAILS": "Technische Daten anzeigen",
+    "BTN_REVOKE": "Diese Mitgliedschaft ist <span class='hidden-xs hidden-sm'> unwiderruflich</span> widerrufen ...",
+    "NEW": {
+      "TITLE": "Registrierung",
+      "SLIDE_1_TITLE": "Wähle eine Währung aus:",
+      "SLIDE_2_TITLE": "Kontoart:",
+      "MEMBER_ACCOUNT": "Persönliches Konto (Mitglied)",
+      "MEMBER_ACCOUNT_HELP": "Wenn du noch nicht als Mensch / Person registriert bist (es ist nur ein Mitgliedskonto pro Individuum möglich).",
+      "WALLET_ACCOUNT": "Einfaches Konto (Wallet)",
+      "WALLET_ACCOUNT_HELP": "Wenn du für ein Unternehmen, eine Stiftung, einen Verein etc. agierst oder einfach ein weiteres Konto benötigst. Durch dieses Konto wird keine universelle Dividende geschöpft werden.",
+      "SALT_WARNING": "Wähle einen sicheren Benutzernamen.<br/>Diesen brauchst du für jedes Anmelden an deinem Konto.<br/><br/><b>Stelle sicher, dass du ihn gut behalten kannst</b>.<br/>Einmal verloren gegangen, gibt es keine Möglichkeit, deine Zugangsdaten wiederherzustellen!",
+      "PASSWORD_WARNING": "Wähle ein sicheres Passwort.<br/>Das brauchst für jede Anmeldung an deinem Konto.<br/><br/><b>Stelle sicher, dass du es gut behalten kannst (aufschreiben, sicher ablegen, einfach zu merken, aber trotzdem sicher ...).</b>.<br/>Einmal verloren, gibt es keinen Weg, um deine Zugangsdaten wiederherzustellen!",
+      "PSEUDO_WARNING": "Wähle ein Pseudonym.<br/>Es wird benötig, damit dich andere Mitglieder einfach finden können.<br/><br/>.Die Verwendung von Leerzeichen, Kommata und Akzente ist nicht erlaubt.<br/><div class='hidden-xs'><br/>Ein Beispiel: <span class='gray'>ErikaMustermann, Peter192, SuperMann etc.</span>",
+      "PSEUDO": "Pseudonym",
+      "PSEUDO_HELP": "joe123",
+      "SALT_CONFIRM": "Bestätigen",
+      "SALT_CONFIRM_HELP": "Bestätige deinen Benutzernamen",
+      "PASSWORD_CONFIRM": "Bestätigen",
+      "PASSWORD_CONFIRM_HELP": "Bestätige dein Passwort",
+      "SLIDE_6_TITLE": "Bestätigung:",
+      "COMPUTING_PUBKEY": "Berechnung des öffentlichen Schlüssels ...",
+      "LAST_SLIDE_CONGRATULATION": "Bravo! Du hast alle benötigten Felder ausgefüllt.<br/>Jetzt kannst du deinen <b>Kontoantrag abschicken</b>.<br/><br/>Zur Information: mit dem öffentlichen Schlüssel wird in Zukunft dein Konto identifiziert.<br/>Du kannst diesen an Dritte weitergeben um Zahlungen zu erhalten. Sobald das Konto erfolgreich eingerichtet ist, findest du den öffentlichen Schlüssel unter <b>{{'ACCOUNT.TITLE'|translate}}</b>.",
+      "CONFIRMATION_MEMBER_ACCOUNT": "<b class=\"assertive\">WARNUNG:</b> Deine Zugangsdaten aus Benutzernamen, Passwort und das Pseudonym können nach dem Anlegen nicht mehr verändert werden.<br/><b>Stelle sicher, dass du diese Daten gut verwahrst!</b><br/><b>Bist du dir sicher,</b> dass du dien persönliche Kontoanfrage abschicken möchtest?",
+      "CONFIRMATION_WALLET_ACCOUNT": "<b class=\"assertive\">WARNUNG:</b> Deine Zugangsdaten aus Benutzername und Passwort können nach Anlegen des Kontos nicht mehr geändert werden.<br/><b>Stelle sicher, dass du sie sicher aufbewahrst / behältst!</b><br/><b>Bist du dir sicher, dass du </b> jetzt die Konotanfrage abschicken willst?",
+      "PSEUDO_AVAILABLE": "Dieses Pseudonym ist verfügbar",
+      "PSEUDO_NOT_AVAILABLE": "Diesies Pseudonym ist nicht möglich",
+      "INFO_LICENSE": "Wenn du dich an dieser Währung beteiligen möchtest, bitten wir dich, die Lizenz zu lesen und zu akzeptieren.",
+      "BTN_ACCEPT": "Ich akzeptiere",
+      "BTN_ACCEPT_LICENSE": "Ich bin mit der Lizenz einverstanden"
+    },
+    "POPUP_REGISTER": {
+      "TITLE": "Bitte ein Pseudonym eintragen",
+      "HELP": "Das Pseudonym ist nötig, damit andere dich/dein Konto finden können."
+    },
+    "FILE_NAME": "{{currency}} - Kontozusammenfassung {{pubkey|formatPubkey}} {{currentTime|formatDateForFile}}.csv",
+    "HEADERS": {
+      "TIME": "Datum",
+      "AMOUNT": "Betrag",
+      "COMMENT": "Kommentar"
+    }
+  },
+  "TRANSFER": {
+    "TITLE": "Überweisung",
+    "SUB_TITLE": "Geld überweisen",
+    "FROM": "Von",
+    "TO": "An",
+    "AMOUNT": "Betrag",
+    "AMOUNT_HELP": "Betrag",
+    "COMMENT": "Kommentar",
+    "COMMENT_HELP": "Kommentar (optional)",
+    "BTN_SEND": "Abschicken",
+    "BTN_ADD_COMMENT": "Kommentar hinzufügen",
+    "WARN_COMMENT_IS_PUBLIC": "Bitte bedenke, dass <b>Kommentare öffenlich einsehbar sind </b> (nicht verschlüsselt).",
+    "MODAL": {
+      "TITLE": "Überweisung"
+    }
+  },
+  "ERROR": {
+    "POPUP_TITLE": "Fehler",
+    "UNKNOWN_ERROR": "Unbekannter Fehler",
+    "CRYPTO_UNKNOWN_ERROR": "Dein Browser ist nicht kompatible mit kryptographischen Eigenschaften.",
+    "FIELD_REQUIRED": "Das ist eine Pflichteingabe.",
+    "FIELD_TOO_SHORT": "Der eingetragene Wert hat zu wenige Zeichen (min {{minLength]] characters).",
+    "FIELD_TOO_SHORT_WITH_LENGTH": "Das Eingabefeld ist zu kurz.",
+    "FIELD_TOO_LONG": "Die Eingabe überschreitet die maximale Länge.",
+    "FIELD_TOO_LONG_WITH_LENGTH": "Der Eintrag ist zu lang (max {{maxLength}} Zeichen).",
+    "FIELD_ACCENT": "Kommata, Leerzeichen und Akzente sind nicht erlaubt.",
+    "FIELD_NOT_NUMBER": "Der eingetragene Wert ist keine Zahl",
+    "FIELD_NOT_INT": "Der Wert ist keine ganze Zahl",
+    "PASSWORD_NOT_CONFIRMED": "Deine Eingabe passt nicht zum vorhergehenden Passwort.",
+    "SALT_NOT_CONFIRMED": "Die Wiederholung passt nicht zur vorhergehenden Eingabe.",
+    "SEND_IDENTITY_FAILED": "Es ist ein Fehler bei der Registrierung aufgetreten.",
+    "SEND_CERTIFICATION_FAILED": "Die Zertifizierung konnte nicht durchgeführt werden.",
+    "NEED_MEMBER_ACCOUNT_TO_CERTIFY": "Du kannst nicht zertifizieren, weil <b>dein Konto kein Mitgliedskonsot ist</b>.",
+    "NEED_MEMBER_ACCOUNT_TO_CERTIFY_HAS_SELF": "Du konntest die Zertifizierung noch nicht absenden, weil du <b>noch nicht Mitglied bist. </b><br/>Du brauchst noch selbst Zertifizierungen, um Mitglied zu werden.",
+    "IDENTITY_TO_CERTIFY_HAS_NO_SELF": "Dieses Konto konnte nicht zertifiziert werden. Es wurde keine Registrierung gefunden oder es muss erneuert werden.",
+    "LOGIN_FAILED": "Fehler beim Einloggen.",
+    "LOAD_IDENTITY_FAILED": "Diese Identität konnte nicht geladen werden.",
+    "LOAD_REQUIREMENTS_FAILED": "Es konnten keine Bedingungen geladen werden.",
+    "SEND_MEMBERSHIP_IN_FAILED": "Es ist ein Fehler bei der Registrierung als Mitglied aufgetreten.",
+    "SEND_MEMBERSHIP_OUT_FAILED": "Es ist ein Fehler beim Widerruf des Mitgliedsstatus aufgetreten.",
+    "REFRESH_WALLET_DATA": "Das Konto konnte nicht neu geladen werden.",
+    "GET_CURRENCY_PARAMETER": "Die Währungsparameter konnten nicht geladen werden.",
+    "GET_CURRENCY_FAILED": "Die Währung konnte nicht geladen werden.",
+    "SEND_TX_FAILED": "Die Tansaktion konnte nicht abgeschlossen werden.",
+    "ALL_SOURCES_USED": "Bitte warte bis der nächste Block berechnet wird (alle Transaktionressourcen sind gerade verbraucht).",
+    "NOT_ENOUGH_SOURCES": "Es ist nicht genug Geld auf dem Konto um jetzt diese Summe zu überweisen.<br/>Maximale Summe: {{amount}} {{unit}}<sub>{{subUnit}}</sub>.",
+    "ACCOUNT_CREATION_FAILED": "Es gab einen Fehler beim Anlegen deines Mitgliedskontos.",
+    "RESTORE_WALLET_DATA_ERROR": "Es gab einen Fehler beim Einlesen der Einstellung aus dem lokalen Speicher",
+    "LOAD_WALLET_DATA_ERROR": "Es gab einen Fehler beim Laden der Kontodaten.",
+    "COPY_CLIPBOARD_FAILED": "Daten konnten nicht in die Zwischenablage kopiert werden",
+    "TAKE_PICTURE_FAILED": "Es konnte kein Bild geladen werden.",
+    "SCAN_FAILED": "Der QR-Code konnte nicht gescannt werden.",
+    "SCAN_UNKNOWN_FORMAT": "QR-Code wurde nicht erkannt.",
+    "WOT_LOOKUP_FAILED": "Die Suche ist fehlgeschlagen.",
+    "LOAD_PEER_DATA_FAILED": "Der gewählte Duniter-Knoten ist nicht erreichbar, versuche es später noch einmal.",
+    "NEED_LOGIN_FIRST": "Bitte logge dich zuerst ein.",
+    "AMOUNT_REQUIRED": "Es muss ein Betrag angegeben werden.",
+    "AMOUNT_NEGATIVE": "Negative Werte sind nicht möglich.",
+    "NOT_ENOUGH_CREDIT": "Du hast nicht genug Guthaben.",
+    "INVALID_NODE_SUMMARY": "Der Netzknoten ist nicher erreichbar oder die Adresse existiert nicht",
+    "INVALID_USER_ID": "Die Eingabe für 'Pseudonym' darf keine Leerzeichen oder Sonderzeichen enthalten.",
+    "INVALID_COMMENT": "Die Eingabe für 'reference' hat das falsche Format.",
+    "INVALID_PUBKEY": "Der öffentliche Schlüssel hat das falsche Format.",
+    "IDENTITY_INVALID_BLOCK_HASH": "Dieser Mitgliedsstatus ist nicht länger gültig (weil er sich auf einen von den Netzknoten gelöschten Block bezieht): diese Person muss seine Mitgliedschaft erneuern <b>bevor</b> sie zertifiziert werden kann.",
+    "IDENTITY_EXPIRED": "Diese Identität ist abgelaufen: diese Person muss sich neu registrieren <b>bevor</b> sie zertifiziert werden kann.",
+    "IDENTITY_SANDBOX_FULL": "Registrierung nicht möglich, weil die Sandbox des genutzten Knotens voll ist.<br/><br/>Versuche es später erneut oder wähle einen anderen Duniter-Knoten (in den <b>Einstellungen</b>).",
+    "WOT_PENDING_INVALID_BLOCK_HASH": "Diese Mitgliedschaft ist ungültig.",
+    "WALLET_INVALID_BLOCK_HASH": "Deine Mitgliedschaft ist nicht mehr gültig (sie referenziert einen gelöschten Block).<br/>Du must <a ng-click=\"doQuickFix('renew')\">deine Mitgliedsregistrierungerneuern</a> um dieses Problem zu lösen.",
+    "WALLET_IDENTITY_EXPIRED": "Die Veröffentlichung deiner Identität <b>ist abgelaufen</b>.<br/>Du musst <a ng-click=\"doQuickFix('fixIdentity')\">deine Identität neu beantragen</a> um das Problem zu lösen.",
+    "WALLET_HAS_NO_SELF": "Deine Identität muss erst veröffentlicht sein und darf nicht abgelaufen sein.",
+    "IDENTITY_ALREADY_CERTIFY": "Du hast dieses Konto / diese Persion <b>bereits zertifiziert</b>.<br/><br/>Deine Zertifizierung ist noch gültig (und verfällt in {{expiresIn|formatDuration}}).",
+    "IDENTITY_ALREADY_CERTIFY_PENDING": "Du hst dieses Konto / diese Person <b>schon zertifiziert</b>.<br/><br/>Deine Zertifizierung ist noch nicht validiert worden (Letztes Datum für die Behandlung {{expiresIn|formatDuration}}).",
+    "UNABLE_TO_CERTIFY_TITLE": "Zertifizieren nicht möglich",
+    "LOAD_NEWCOMERS_FAILED": "Laden neuer Mitglieder nicht möglich.",
+    "LOAD_PENDING_FAILED": "Laden anstehender Mitgliedsregistrierungen nicht möglich.",
+    "ONLY_MEMBER_CAN_EXECUTE_THIS_ACTION": "Du must <b>ein Mitglied sein</b> um dies ausführen zu können.",
+    "ONLY_SELF_CAN_EXECUTE_THIS_ACTION": "Du must deine <b>Identität veröffentlicht haben</b> um diese Aktion machen zu können.",
+    "EXISTING_ACCOUNT": "Die von dir eingegebenen Daten passen zu einem bestehenden Konto mit diesem <a ng-click=\"showHelpModal('pubkey')\">öffentlichen Schlüssel</a>:",
+    "EXISTING_ACCOUNT_REQUEST": "Bitte passe deine Zugangsdaten an, um dich mit einem nicht bereits vergebenen Konto zu verbinden."
+  },
+  "INFO": {
+    "POPUP_TITLE": "Hinweis",
+    "CERTIFICATION_DONE": "Die Zertifizierung wurde erfolgreich durchgeführt",
+    "NOT_ENOUGH_CREDIT": "Es ist nicht genug Kredit vorhanden",
+    "TRANSFER_SENT": "Überweisung erfolgreich durchgeführt",
+    "COPY_TO_CLIPBOARD_DONE": "Eine Kopie wurde in der Zwischenablage angelegt",
+    "MEMBERSHIP_OUT_SENT": "Widerruf des Kontos erfolgreich abgeschickt",
+    "NOT_NEED_MEMBERSHIP": "Du bist schon ein Mitglied.",
+    "IDENTITY_WILL_MISSING_CERTIFICATIONS": "Dieses Mitgliedskonto hat in Kürze ungültige Zertifizierungen (mindestens {{willNeedCertificationCount}} sind erforderlich).",
+    "REVOCATION_SENT": "Widerruf des Kontos abgeschickt",
+    "REVOCATION_SENT_WAITING_PROCESS": "Widerruf des Kontos <b>erfolgreich abgeschickt</b>. Bearbeitung steht noch aus.",
+    "FEATURE_NOT_AVAILABLE_ON_DEMO": "Diese Funktion ist auf der Demo-Version nicht verfügbar.<br/>Aus <b>Sicherheitsgründen</b> empfehlen wir dir, eine Kopie der Software zu <b>installieren</b>.<br/>Besuche die Webseite <a href='https://cesium.app'>www.cesium.app</a> für Hilfe und weitere Informationen.",
+    "EMPTY_TX_HISTORY": "Keine Tansaktionen für den Export vorhanden."
+  },
+  "CONFIRM": {
+    "POPUP_TITLE": "<b>Bestätigung</b>",
+    "POPUP_WARNING_TITLE": "<b>WARNUNG</b>",
+     "POPUP_SECURITY_WARNING_TITLE": "<i class=\"icon ion-alert-circled\"></i> <b>Sicherheits-Hinweis</b>",
+    "CERTIFY_RULES_TITLE_UID": "Zertifiziere {{uid}}",
+    "CERTIFY_RULES": "<b>Sicherheitswarnung:</b><br/><br/><b class=\"assertive\">Zertifiziere ein Konto nicht</b> wenn du glaubst: <ul><li>1.) der Anfragende ist kein echter Mensch.<li>2.) der Anfragende hat bereits ein registriertes Mitgliedskonto.<li>3.) der Anfragende absichtlich oder unwissendlich die Regel 1 oder 2 durch Erteilen von Zertifizierungen misachtet.</ul></small><br/>Bist du dir sicher, dass du dieses Konto zertifizieren willst?",
+    "TRANSFER": "<b>Zusammenfassung der Überweisung:</b><br/><br/><ul><li> - Von: <b>{{from}}</b></li><li> - An: <b>{{to}}</b></li><li> - Betrag: <b>{{amount}} {{unit}}</b></li><li> - Kommentar: <i>{{comment}}</i></li></ul><br/><b>Bist du dir sicher, dass du diese Überweisung ausführen willst?</b>",
+    "MEMBERSHIP_OUT": "<b>WARNUNG</b>:<br/>Du bist gerade dabei, deine Mitgliedschaft zu beenden. Das lässt sich <b>nicht rückgängig machen</b>.<br/></br/><b>Bist du dir sicher, dass du das das Mitgliedskonto löschen möchtest?</b>",
+    "LOGIN_UNUSED_WALLET_TITLE": "Tippfehler?",
+    "LOGIN_UNUSED_WALLET": "Du scheinst in ein <b>nicht aktives Konto</b> eingeloggt zu sein.<br/><br/>Wenn dieses Konto nicht deins ist, liegt die Ursache wahrscheinlich in einem <b>Tippfehler bei der Eingabe</b> der Benutzerdaten.<br/><br/><b>Willst du dennoch mit diesem Konto weitermachen?</b>",
+    "FIX_IDENTITY": "Das Pseudonym <b>{{uid}}</b> wird erneut veröffentlicht, wodurch die alte Veröffentlichung ersetzt wird.<br/></br/><b>Bist du sicher, </b> dass du weitermachen willst?",
+    "FIX_MEMBERSHIP": "Dein Mitgliedsantrag wird abgeschickt.<br/></br/><b>Bist du dir sicher?</b>",
+    "RENEW_MEMBERSHIP": "Deine Mitgliedschaft wird verlängert.<br/></br/><b>Bist du dir sicher?</b>",
+    "REVOKE_IDENTITY": "<b>Sicherheitshinweis:</b><br/>Du bist gerade dabei <b>endgültig und unwiderruflich deine Identität zu widerrufen</b>.<br/><br/>Dieser öffentliche Schlüssel und dein damit verknüpftes Pseudonym kann  <b>nie wieder benutzt werden</b> (für ein Mitgliedskonto).<br/></br/><b>Bist du dir sicher</b> fortzufahren?",
+    "REVOKE_IDENTITY_2": "Diese Aktion kan man <b>nicht rückgängig machen</b>!<br/><br/><b>Bist du sicher</b> das du das willst?",
+    "NOT_NEED_RENEW_MEMBERSHIP": "Deine Mitgliedschaft braucht jetzt nicht verlängert werden (sie wird erst auslaufen nach {{membershipExpiresIn|formatDuration}}).<br/></br/><b>Bist du sicher</b> das du jetzt eine Verlängerung beantragen willst?",
+    "SAVE_BEFORE_LEAVE": "Möchtest du deine <b>Änderungeung abspeichern</b> bevor du diese Seite verlässt?",
+    "SAVE_BEFORE_LEAVE_TITLE": "Änderungen nicht speichern",
+    "LICENCE": "Ich habe die die Lizenz des G1 gelesen und akzeptiert"
+  },
+  "DOWNLOAD": {
+    "POPUP_TITLE": "<b>Widerrufsdatei</b>",
+    "POPUP_REVOKE_MESSAGE": "Um dein Konto abzusichern, lade dir die <b>Widerrufsdaten für das Konto</b> herunter. Diese benötigst du, um dein Konto aufzulösen, wenn dein Konto gestohlen, eine Veränderung der Identität oder unberechtigt eröffnet wurde.<br/><br/><b>Verwahre die Widerrufsdatei an einem sicheren Platz auf. Es iste eine einfache Textdatei: drucke sie aus und bewahre den Ausdruck so auf, dass du ihn wiederfindest.</b>"
+  },
+  "HELP": {
+    "TITLE": "Online Hilfe",
+    "JOIN": {
+      "SECTION": "Mitglied werden",
+      "SALT": "Deine Benutzerkennung ist sehr wichtigt. Sie wird gebraucht, um dein Passwort zu verschlüsseln, welches wiederum gebraucht wird, um <span class=\"text-italic\">den öffentlichen Schlüssel</span> deines Kontos (quasi die Kontonummer) und den privaten Schlüssel für den Zugang zum Konto zu berechnen. <b>Merke dir die Benutzerkennung sehr gut, oder schreibe sie auf und bewahre sie an einem sicheren Ort auf</b>, es gibt keinen Weg, um deine Zugangsdaten wiederherzustellen, wenn du sie vergisst oder deine Notize dazu nicht wiederfindest. Weiter gibt es keine Möglichkeit die Zugangsdaten zu veränern, ohne ein neues Konto anzulegen.<br/><br/>Eine gute Benutzerkennung muss hinreichen lang (mindestens 8 Zeichen) sein und so originell/individuell wie möglich - also nicht dein vor- und/oder Nachname.",
+      "PASSWORD": "Das Passwort ist ebenfalls sehr wichtig. Zusammen mit der Benutzerkennung wird es gebraucht, um deine Kontonummer (der öffentliche Schlüssel) und den privaten Schlüssel zu berechnen, der gebraucht wir, um auf dein Konto zuzugreifen. <b>Merke es dir sehr gut (am besten auch aufschreiben und an einem sicheren Ort verwahren)</b>. Es gibt keine Möglichkeit das Passwort wiederherzustellen, wenn du es verloren hast. Darüber hinaus kannst du deinen Kontozugang nur ändern, wenn du ein neues Konto anlegst.<br/><br/>Ein gutes Passwort besteht aus mindestens 8 Zeichen, mit Klein- und Großbuchstaben und Zahlen.",
+      "PSEUDO": "Ein Pseudonym wird nur gebraucht, wenn du dich als <span class=\"text-italic\">Mitglied</span> registrieren möchtest. Es ist immer mit einem Konto verknüpft (durch den <span class=\"text-italic\">öffentlichen Schlüssel</span>). Das Pseudonym ist öffentlich und ermöglicht, das andere Nutzer das Konto finden, deine Identität zertifizieren oder dir Geld überweisen können. Ein Pseudonym kann nur einmal vergebben werden (aktuelle und auch in der Vergangenheit)."
+    },
+    "GLOSSARY": {
+      "SECTION": "Glossar",
+      "PUBKEY_DEF": "Ein öffentlicher Schlüssel ist immer mit einem Konto verbunden. Es kann auch zu einem Mitglied gehören. In Cesium wird der öffentliche Schlüssel aus der geheimen Benutzerkennung und dem Passwort berechnet.",
+      "MEMBER": "Mitglied",
+      "MEMBER_DEF": "Ein Mitglied ist ein realter und lebender Mensch, der freiwillig an dieser Währungs Gemeinschaft teilnehmen möchte. Ein Mitglied erhält täglich eine universelle Dividende, mit dem zeitlichen Rhytmus und in der Höhe, wie es die <span class=\"text-italic\">Parameter der Währung</span> vorgeben.",
+      "CURRENCY_RULES": "Regeln für die Währung",
+      "CURRENCY_RULES_DEF": "Die Währungsregeln wurden einmalig für immer festgelegt. Sie legen die Parameter fest, mit denen die Währung sich entwickeln wird: die Berechnungsder universellen Dividende, die Anzahl der füpr ein neues Mitglies nötigen Zertifizierungen, die höchste  Anzalh gültiger Zerifizierungen, die ein Mitglied vergeban kann und so weiter.<br/><br/>Diese Parameter können niemals verändert werden, weil eine  <span class=\"text-italic\">Blockchain</span> verwendet wird, die diese Regeln beinhaltet und ausführt. Sie überprüft laufend die Einhaltung der korrekten Anwendung dieser Regeln. <a href=\"#/app/currency\">Siehe hierzu die aktuellen Parameterwerte</a>.",
+      "BLOCKCHAIN": "Blockchain",
+      "BLOCKCHAIN_DEF": "Eine Blockchain ist ein dezentrales System, welches im Fall von Duniter dazu dient, die <span class=\"text-italic\">Währungsregeln</span> zu beinhalten und auszuführen.<br/><a href=\"http://en.duniter.org/presentation/\" target=\"_blank\">Hier gibt es mehr Information zu Duniter</a> und wie seine Blockchaine funktioniert.",
+      "UNIVERSAL_DIVIDEND_DEF": "Die Universelle Dividende (UD) ist die Menge an Geld, die von jedem Mitgleid mit erschaffen wird, wie es die festgelegte Zeitspanne und die Berechnungen in den <span class=\"text-italic\">Währungsregeln</span> vorgeben.<br/>Nach jeder solchen Zeitspanne erhalten die Mitglieder eine gleiche Menge an neu geschaffenem Geld auf ihr Konto gutgeschrieben.<br/><br/>Die UD unterliegt einem ständigen Wachstum, um Fairness zwischen den Mitgliedern zu gewährleisten (jetzt und in der Zukunft), berechnet mit einer durchschnittlichen Lebenserwartung, wie sie in der Relativen Theorie des Geldes (RTM - relative theory of money) gezeigt wurde.<br/><a href=\"http://trm.creationmonetaire.info\" target=\"_system\">Hier findest du merh Informationen zur RTM</a> und dem freien Geld."
+    },
+    "TIP": {
+      "MENU_BTN_CURRENCY": "Menü <b>{{'MENU.CURRENCY'|translate}}</b> entdecke die <b>Währungsparameter</b> und den aktuellen Stand.",
+      "CURRENCY_WOT": "Die <b>Anzahl Mitglieder</b> zeigt die<b>Größe und Entwicklung der Community</b>.",
+      "CURRENCY_MASS": "Hier wird die <b>gesamte Geldmenge</b> derzeit im Umlauf und die <b>durchschnittliche Verteilung</b> pro Mitglied angezeigt.<br/><br/>Damit ist die Einschätzung eines <b>Gegenwertes für jede Summe</b> möglich, unter der Berücksichtigung, über wieviel <b>andere </b> auf ihrem Konto vefügen (im MIttel).",
+      "CURRENCY_UNIT_RELATIVE": "Die hier benutzte Einheit (&ldquo;<b>{{'COMMON.UD'|translate}}<sub>{{currency|abbreviate}}</sub></b>&rdquo;) bedeutet, dass die Summe in {{currency|capitalize}} durch die  <b>Universelle Dividende</b> (UD) geteilt wurde.<br/><br/><small>Diese relative Einheit ist <b>relevant</b> weils sie stabil ist im Gegensatz zu der ständig wachsenden Geldmenge.</small>",
+      "CURRENCY_CHANGE_UNIT": "Mit diesem Button kannst du <b>die Einheit wechseln</b> in der Summen angezeigt werden in <b>{{currency|capitalize}}</b>, nicht geteil durch die universelle Dividende (anstelle von &ldquo;<b>{{'COMMON.UD'|translate}}<sub>{{currency|abbreviate}}</sub></b>&rdquo;).",
+      "CURRENCY_CHANGE_UNIT_TO_RELATIVE": "Dieser Butten <b>wechselt die Einheit</b> und zeigt Summen in  &ldquo;<b>{{'COMMON.UD'|translate}}<sub>{{currency|abbreviate}}</sub></b>&rdquo;, was zur Universellen Dividende in Beziehung steht (Die Menge Geld, mit erschaffen von jedem Mitglied).",
+      "CURRENCY_RULES": "Die <b>Regeln</b> für diese Währung bedingen ihre <b>exakteudn vorhersagbare</b> Entwicklung.<br/><br/>Wie eine echte DNA der Währung machen diese Regeln die Währung <b>transparent und verständlich</b>.",
+      "NETWORK_BLOCKCHAIN": "Alle Geldbewegungen werden verschlüsselt in einer <b>öffentlichen und fälschungssicheren </b> Buchführung, die im allgemeinen als <b>Blockchain</b> bezeichnet wird.",
+      "NETWORK_PEERS": "Die hier angezeigten <b>Knoten</b> stehen für <b>Computer die regelmäßig die Blockchain prüfen und aktualisieren</b>.<br/><br/>Je mehr aktive Knoten es gibt, desto <b>dezentraler</b> und deshalb vertrauenswürdiger wird die Währung.",
+      "NETWORK_PEERS_BLOCK_NUMBER": "Diesr <b>Wert</b> zeigt den <b>letzten bestätigten Block</b> (letzte seite in der Buchhaltung) den dieser Netzknoten berechnet hat.<br/><br/>Eine grüne Farbe zeigt an, dass dieser Block von einer <b>Mehrheit der anderen Knoten</b> bestätigt wurde.",
+      "NETWORK_PEERS_PARTICIPATE": "<b>Jedes Mitglied</b> mit einem Computer, der Internetverbindung hat, <b>kann daran teilnehmen, indem es einen Knoten hinzufügt</b>, indem es einfach die <b>Duniter Software installiert</b> (freie Software, und open source). <a href=\"{{installDocUrl}}\" target=\"_system\">Hier kannst du die Installationsanleitung lesen &gt;&gt;</a>.",
+      "MENU_BTN_ACCOUNT": "<b>{{'ACCOUNT.TITLE'|translate}}</b> gibt dir Zugang zu deinem Kontostand und den letzten Kontobewegungen.",
+      "MENU_BTN_ACCOUNT_MEMBER": "Hier kannst du deinen Konto-Status, die letzten Geldbewegungen  und Zertifizierungen einsehen.",
+      "WALLET_CERTIFICATIONS": "Hier klicken und du siehst die Details deiner Zertifizierungen (gegeben und erhalten).",
+      "WALLET_BALANCE": "Dein <b>Kontostand </b> steht hier.",
+      "WALLET_BALANCE_RELATIVE": "{{'HELP.TIP.WALLET_BALANCE'|translate}}<br/><br/>Die verwendete Einheit (&ldquo;<b>{{'COMMON.UD'|translate}}<sub>{{currency|abbreviate}}</sub></b>&rdquo;) bedeutet, dass die Summe in {{currency|capitalize}} durch die  <b>Universelle Dividende</b> geteilt wurde (UD) mitgeschaffen durch jedes Mitglied.<br/>Aktuell entspricht 1 UD {{currentUD}} {{currency|capitalize}}.",
+      "WALLET_BALANCE_CHANGE_UNIT": "Du kannst die <b>Währungseinheit ändern</b> mit denen die Beträge angezeigt werden <b><i class=\"icon ion-android-settings\"></i>&nbsp;{{'MENU.SETTINGS'|translate}}</b>.<br/><br/>Zum Beispiel um Beträge <b>absolut anzuzeigen in  {{currency|capitalize}}</b> als in relativen Werten.",
+      "WALLET_SEND": "Überweise einen Betrag mit nur ein paar Klicks.",
+      "WALLET_SEND_NO_MONEY": "Überweise einen Betrag mit nur ein paar Klicks.<br/>(Dein Kontostand reicht dafür noch nicht aus)",
+      "WALLET_OPTIONS": "Bitte beachte, dass dieser Button Zugriff auf <b>andere, weniger genutze Funktionen</b> ermöglicht.<br/><br/>Wenn du etwas Zeit hast, schau dir das doch einmal an!",
+      "WALLET_RECEIVED_CERTS": "Diese Liste enthält alle Personen, die dich zertifiziert haben.",
+      "WALLET_CERTIFY": "Mit diesem Button <b>{{'WOT.BTN_SELECT_AND_CERTIFY'|translate}}</b> kannst du eine Identität/ein Mitglied auswählen und es zertifizieren.<br/><br/>Nur Benutzer, die <b>bereits Mitglied</b> sind, können andere zertifizieren.",
+      "WALLET_CERT_STOCK": "Dein Vorrat an Zertifizierungen (zum vergeben) ist beschränkt auf <b>{{sigStock}} Zertifizierungen</b>.<br/><br/>Dieser Vorrat füllt sich von selbst wieder auf mit der Zeit, wenn ältere Zertifizierungen verfallen (nach 2 Jahren).",
+      "MENU_BTN_WOT": "Dieses Menü <b>{{'MENU.WOT'|translate}}</b> ermöglicht die Suche nach <b>Benutzern</b> dieser Währung (Mitglieder und nicht-Mitglieder).",
+      "WOT_SEARCH_TEXT_XS": "Um im Verzeichnis zu suchen, tippe die <b>ersten Zeichen des Pseudonyms eines Mitglieds oder seines öffentlichen Schlüssels </b> ein.<br/><br/>Die Suche startet automatisch.",
+      "WOT_SEARCH_TEXT": "Um im Verzeichnis zu suchen, gib die <b>ersten Zeichen eines Pseudonyms oder des öffentlichen Schlüssels </b> ein.<br/><br/>Dann drücke auf <b>Enter</b>, um die Suche zu starten.",
+      "WOT_SEARCH_RESULT": "Klicke einfach auf dien Zeile mit dem Usernamen um die Details zu sehen.",
+      "WOT_VIEW_CERTIFICATIONS": "Die Zeile <b>{{'ACCOUNT.CERTIFICATION_COUNT'|translate}}</b> zeigt an, wie viele Mitglieder diese Identität bestätigt haben.<br/><br/>Diese Zertifizierungen bezeugen das dieses Konto zu einem <b>lebenden Menschen</b> gehört und diese Person <b>kein anderes Mitgliedskonto besitzt</b>.",
+      "WOT_VIEW_CERTIFICATIONS_COUNT": "Es werden mindestens <b>{{sigQty}} Zertifizierungen </b> benötigt um Mitglied zu werden und die tägliche<b>universelle Dividende</b> zu erhalten.",
+      "WOT_VIEW_CERTIFICATIONS_CLICK": "Wenn du hier klickst erscheint <b>eine Liste mit allen Zertifizierungen</b> die dieses Mitglied erhalten und erteilt hat.",
+      "WOT_VIEW_CERTIFY": "Der Button <b>{{'WOT.BTN_CERTIFY'|translate}}</b> fügt deine Zertifizierung zu diesem Mitgliedskonto hinzu.",
+      "CERTIFY_RULES": "<b>Achtung:</b> Zertifiziere nur <b>echte und lebende Personen</b> die kein weiteres zertifiziertes Mitgliedskonto besitzen.<br/><br/>Das Vertrauen in diese Währung wird von der Zuverlässigkeit aller Mitglieder getragen.!",
+      "MENU_BTN_SETTINGS": "Mit den  <b>{{'MENU.SETTINGS'|translate}}</b> kannst du die Cesium Anwendung einrichten.<br/><br/>Zum Beispiel kannst du einstellen, in welcher <b>Einheit</b>die Währung angezeigt wird.",
+      "HEADER_BAR_BTN_PROFILE": "Hier klicken, um zu deinem <b>Profil</b> zu kommen",
+      "SETTINGS_CHANGE_UNIT": "Du kannst die angezeigte Einheit der Menge ändern: <b>hier klicken</b>.<br/><br/>- Option zur Deaktivierung der Anzeige von Werten in {{currency|capitalize}}.<br/>- Activiere diese Option für relative Beträge in {{'COMMON.UD'|translate}}<sub>{{currency|abbreviate}}</sub> (<b>Einheiten der aktuellen universellen Dividende</b>).",
+      "END_LOGIN": "Diese geführte Tour ist nun zu <b>Ende</b>.<br/><br/>Herzlich willkommen im Netz bei der <b>freien Ökonomie</b>!",
+      "END_NOT_LOGIN": "Diese geführte Tour ist <b>beendet</b>.<br/><br/>Wenn du dich am Währungsnetzwerk {{currency|capitalize}} beteiligen möchtest, klicke einfach<b>{{'LOGIN.CREATE_ACCOUNT'|translate}}</b> unten."
+    }
+  }
+}
-- 
2.30.2

